@charset "utf-8";
/* ===================================================================
 style info : コンテンツエリア関係 他

fonts
 10px = 77%     11px = 85%     12px = 93%     13px = 100%
 14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
 18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
 22px = 167%    23px = 174%    24px = 182%    25px = 189%
 26px = 197%
=================================================================== */
/*----------------------------------------------------
	基本
----------------------------------------------------*/
body {
	min-width: 1200px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	background-color: #FFFFFF;
	background-image: url(../images/back.jpg);
	background-repeat: repeat-x;
	background-position: 50% -27px;
	margin:0px;
	padding:0px;

}
.content {
	width: 960px;
	margin: 0 0 0 10px;
	float: left;
	padding-top:40px
}
.content section {
	margin: 10px 0 10px;
}

/* =====================================================================
*    common
* =================================================================== */
.content h2 {
	color: #663300;
	font-size: 	16px;
	font-weight: bold;
	line-height: 32px;
	margin: 5px 0 0;
	padding: 0 0 0 40px;
}
h2.relative span {
	position:absolute;
	top: -7px;
	right: 5px;
	width: 110px;
	text-align: center;
	padding: 5px 0;
	background: transparent url(../img/qa-img-01.gif) no-repeat 50% 50%;
}
h2.relative span a {
	color: #333333;
	text-decoration: none;
}
/* =====================================================================
*    topselect
* =================================================================== */
ul#topselect  {
	width:100%;
	margin-left:-40px;
	margin-top:15px;
	display:block;
	overflow:hidden;
	height:177px;
}
ul#topselect li {
	list-style:none;
	margin:0px;
	padding:0px;
	}
li#top01 a{
	margin-right:5px;
	float:left;
	display:block;
	widht:219px;
	height:177px;
	}	
li#top02 a{
	float:left;
	display:block;
	widht:219px;
	height:177px;
	}	
/* =====================================================================
*    sample
* =================================================================== */
h2#mh_sample {
	background:url(../images/mh_sample.gif) no-repeat;
	width:177px;
	height:21px;
	text-indent:-9999px;
	margin-bottom:20px;
	margin-top:-5px;
	
	}
#sample{
	width:480px;
	float:left;
	}

#sample dl {
	width:225px;
	height:132px;
	float: left;
	margin-bottom:30px;
}
#sample dl dt {
	list-style:none;
	margin-right: 5px;
	margin-bottom:2px;
	margin-left:0px;
	padding:0px;
}
#sample dl dd {
	margin:0px;
	padding:0px;
	text-align:left;
	height:27px;
}

#sample dl dd a {
	color: #993300;
}
/* =====================================================================
*    designer
* =================================================================== */
#designer {
	width:480px;
	height:392px;
	background:url(../images/img_designer.jpg) no-repeat;
	float:right;
	margin-bottom:20px;
	margin-top:20px;
	}
#designer p {
	text-indent:-9999px;
	display:block;
}

#designer ul {
	position:relative;
	width:400px;
	top:178px;
	left:20px;
	height:140px;
	overflow-y: scroll;
	}
#designer li {
	list-style:none;
	margin-left:-35px;
	color:#453529;
	font-size:10px;
}

/* =====================================================================
*    topics
* =================================================================== */
#topics {
		width:600px;
		margin-top:10px;
		margin-bottom:0px;
		float:left;
	}
#topics h2 {
	text-align:left;
	background:url(../images/mh_topics.gif) no-repeat 0 0;
	text-indent:-9999px;
	widht:72px;
	height:14px;
}
#topics dl {
	width:600px;
	font-size: 12px;
	overflow-x : hidden ;
	height:195px;
}
#topics dt {
	list-style:none;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
	width:80px;
	margin:0;
	line-height:1.5em;
}
#topics dd {
	margin-top:-20px;
	width:470px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 70px;
}

.new {
	background:url(../images/ico_new.gif) no-repeat 0 0;
	display:block;
	text-indent:50px;
	}
.oshirase {
	background:url(../images/icon_002.gif) no-repeat 0 0;
	display:block;
	text-indent:50px;
	}
	
#move {
	margin:0px;
	padding:0px;
	width:330px;
	float:right;
	z-index:1;
	}
.btmline {
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom: 1px dotted #333;
	}
/* =====================================================================
*    media
* =================================================================== */
#media {
	width:960px;
	}
h2#mediamh {
	background:url(../images/mh_media.gif) no-repeat 0 0;
	width:79px;
	height:15px;
	text-indent:-9999px;
	margin-bottom:15px;
}
#media ul {
	padding:10px;
	width:960px;
	margin:5px ;
	background: url(../images/bk_media.gif) repeat-x 0 0;
	height:155px;
}
#media li {
	margin-right:5px;
	list-style:none;
	padding:0px;
	float:left;
	z-index:99;
	}
#media img {
	border:1px solid #999;
	z-index:99;
}

/* =====================================================================
*    diary
* =================================================================== */
.diary {
	background-color: #F6F6F6;
	border: 1px solid #cccccc;
	padding: 0 0 10px;
	margin: 10px 0 30px;
}
.content .diary h2{
	margin: 5px 0 10px;
}
.content .diary ul {
	font-size: 11px;
	height: 200px;
	overflow: scroll;
}
.content .diary ul li {
	padding: 7px 0 7px 20px;
}
.content .diary ul li .date {
	margin: 0 50px 0 0;
}
.content .diary ul li a{
	margin: 0 10px;
}
.more {
	text-align: right;
}
/* =====================================================================
*    スライダー
* =================================================================== */

/*スライダー用CSS(上書き)*/
.slider {
	position: relative;
	width: 480px;
	height: 420px;
	overflow: hidden;
}
.slider ul {
		margin:0px;
		padding:0px;
}
.slider li {
		list-style-type: none;	
}
.slides {
	height: 100%;
	/* Clear fix */
	@include clearfix();
	/**
	 * Prevent blinking issue
	 * Not tested. Experimental.
	 */
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}
.slide {
	height: 480px;
	float: left;
	clear: none;
}
.slider-arrows {}
.slider-arrow {
	position: absolute;
	display: block;
	margin-bottom: -20px;
	padding: 20px;
}
/*
.slider-arrow--right { bottom: 50%; right: 30px; }
.slider-arrow--left { bottom: 50%; left: 30px; }
*/
.slider-nav {
	position: absolute;
	bottom: 30px;
}
.slider-nav__item {
	width: 12px;
	height: 12px;
	float: left;
	clear: none;
	display: block;
	margin: 0 5px;
	background: #fff;
}
.slider-nav__item:hover { background: #ccc; }
.slider-nav__item--current { background: #ccc; }